MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 6: Baris 6:
#footer-places-disclaimer { display: none; }
#footer-places-disclaimer { display: none; }
#footer-info { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-history { display:none!important; }

Revisi per 23 Maret 2024 22.17

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#footer-places-privacy { display: none; }
#footer-places-about { display: none; }
#footer-places-disclaimer { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }